<div class="row-fluid">
    <div class="col">
        <ul class="list-group">
            <li class="list-group-item d-flex justify-content-between align-items-center  list-group-item-dark">
                Top clientes con mayor linea crediticia
            </li>
            {%if top_carreras|length > 0 %}
                {% for carrera in top_carreras %}
                    <li class="list-group-item d-flex justify-content-between align-items-center">
                      {{carrera.chr_name}}
                      <span class="badge badge-primary badge-pill">{{ carrera.num }}</span>
                    </li>                   
                {%endfor%}
            {%endif%} 
    </div>
</div>
